<resources>
    <string name="app_name">Praias</string>
    <string name="manguinhos">Manguinhos</string>
    <string name="manguinhos_info">Manguinhos é balneário bucólico conhecido por sua pequena vila de pescadores, situada no município da Serra, a cerca de 20 km de Vitória, no estado do Espírito Santo.</string>
    <string name="piuma">Piúma</string>
    <string name="piuma_info">Piúma é um município brasileiro no litoral-sul do estado do Espírito Santo, Região Sudeste do país. Pertence à Mesorregião Central Espírito-Santense e à Microrregião de Guarapari e localiza-se a sul da capital do estado, distando desta cerca de 90 km. Ocupa uma área de 74,832 km², sendo que 2,9 km² estão em perímetro urbano, e sua população em 2016 era de 21 030 habitantes.</string>
    <string name="guarapari">Guarapari</string>
    <string name="guarapari_info">Guarapari é um município brasileiro do estado do Espírito Santo localizado na região homônima[6]. Sua população estimada em 2016 pelo Instituto Brasileiro de Geografia e Estatística era de 121 506 habitantes[7]. A sua distância até Vitória é de 51 quilômetros; e até Brasília, 1264 quilômetros.</string>

</resources>
